FreeMat

- Main Page
- Related Pages

vtkTypeFloat32Array

Section: Visualization Toolkit Common Classes

# Usage

vtkTypeFloat32Array is an array of values of type vtkTypeFloat32. It provides methods for insertion and retrieval of values and will automatically resize itself to hold new data.

To create an instance of class vtkTypeFloat32Array, simply invoke its constructor as follows

      obj = vtkTypeFloat32Array

# Methods

The class vtkTypeFloat32Array has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkTypeFloat32Array class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkTypeFloat32Array = obj.NewInstance ()`
- `vtkTypeFloat32Array = obj.SafeDownCast (vtkObject o)`